body {
		margin:0px 0px 0px 0px;
		}
	

	#top2content {
		background:#336699;
		border-bottom:2px solid #003366;
		border-left:2px solid #003366;
		border-right:2px solid #003366;
		text-align:center;
		  	}

	a.normal {
	color:#336699;
	}

a.highlight {
color:#D9E7F4;
}

	 a:hover.normal {
color: #003366;
text-decoration:none;
}

a:hover.highlight {
color:#D9E7F4;
text-decoration:none;
}

	#rightcontent a:hover {
color: #336699;
}


	td.normal {
		font-family: Garamond;
		font-size: 11pt;
		font-weight: bold;
		font-style: normal;
		text-align:left;
		background-color:#D9E7F4;
		color:#336699;
		}

	td.highlight {
	 background-color:#003366;
	 color:#D9E7F4;
	 font-family: Garamond;
	font-size: 11pt;
	font-weight: bold;
	font-style: normal;
	text-align:left;
	}


	td.spacer {
	background-color:#D9E7F4;
	width:3em;
	}


	#topstripe {
	width:100%;
	background:#336699;
	}
		
     #topcontent {
       width:100%;
	   height:50px;
	   padding-top:10px;
	   background:#336699;
	   border-bottom:2px solid #003366;
	   padding-bottom:20px;
	   text-align:center;
	    }

	#rightcontent img {
		padding-right:10px;
		}

     #bottomcontent {
       width:100%;
	
	   padding-top:10px;
	   background:#336699;
	   border-bottom:2px solid #003366;
	   padding-bottom:20px;
	   text-align:center;
	   font-family: Garamond;
		font-size: 10pt;
		color: #FFFFFF;
		font-style: normal;
	    }


  	 
	
	#bottomcontent a {
	color:#FFFFFF;
	}


	#rightcontent {
	background:#FFFFFF;
	padding-left:100px;
	padding-right:100px;
	text-align:center;
	font-family: Garamond;
	font-size: 12pt;
	font-style: normal;
	color:#003366;
	font-weight: normal;
		}

	#rightcontent a {
	color:#003366;
	}

	td.sides {
	 background-color:#336699;
	width:10%;
	 }

	img {
	border-width:0;
	float:middle;
	
	}

	img.left {
	border-width:0;
	float:left;
	}

	p,pre {
	margin:0px 30px 10px 30px;
	text-align:left;
	}
		
	h1 {
	font-size:26px;
	text-align:center;
	}

	
		big {
		font-weight: bold;
		font-size:18px;
	    }

			p.box {
	margin: 65px;
	padding: 15px;
	border: 2px solid  #003366;
	background:#D9E7F4;
	}

	table.bord {
border: 2px solid #336699;
background:#D9E7F4;
text-align:center;

}
